<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright The WildFly Authors
  ~ SPDX-License-Identifier: Apache-2.0
  -->
<module name="org.slf4j.impl" xmlns="urn:jboss:module:1.9">

    <properties>
        <property name="jboss.api" value="private"/>
    </properties>

    <resources>
        <artifact name="org.jboss.slf4j:slf4j-jboss-logmanager:2.0.1.Final"/>
    </resources>

    <dependencies>
        <module name="java.logging"/>
        <module name="org.slf4j"/>
        <module name="org.jboss.logmanager"/>
    </dependencies>
</module>
